 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1145px;
}

.u-section-1 .u-shape-1 {
  width: 696px;
  left: auto;
  right: 127px;
  
  
  
  
  
}

.u-section-1 .u-image-1 {
  width: 980px;
  height: 621px;
  object-position: 23.33% 41.98%;
  background-position: 100% 41.98%;
  
  
  
  margin: 71px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 735px;
  min-height: 360px;
  background-image: none;
  
  
  
  
  
  margin: -77px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  margin: 10px 0 0 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-1 .u-shape-1 {
    width: 596px;
    right: 91px;
  }

  .u-section-1 .u-image-1 {
    height: 583px;
    width: 837px;
    margin-top: 80px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -94px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-1 .u-shape-1 {
    width: 487px;
    right: 44px;
  }

  .u-section-1 .u-image-1 {
    width: 629px;
    height: 456px;
  }

  .u-section-1 .u-group-1 {
    min-height: 343px;
    width: 582px;
    margin-top: -72px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1 .u-shape-1 {
    width: 374px;
    right: 28px;
  }

  .u-section-1 .u-image-1 {
    width: 496px;
    height: 340px;
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    width: 431px;
    min-height: 276px;
    margin-top: -52px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-shape-1 {
    width: 233px;
    right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 199px;
  }

  .u-section-1 .u-group-1 {
    min-height: 303px;
    width: 280px;
    margin-top: -50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 338px;
}

.u-section-2 .u-list-1 {
  margin-top: -58px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 268px;
  grid-gap: 0px 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-1 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-2 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-align: left;
  margin: 0 auto 0 0;
}

.u-section-2 .u-line-3 {
  width: 190px;
  transform-origin: left center 0px;
  height: 8px;
  text-align: left;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  text-align: left;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 221px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -43px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 508px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 722px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1041px;
  margin: 60px auto 60px 22px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  
  
  
  margin: 48px auto 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  
  
  
  
  
  margin: 18px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 582px;
  background-image: url("images/depositphotos_70199619-stock-photo-doctors-and-nurse-in-clinic.jpg");
  background-position: 50% 50%;
  
  
  
  
  
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 28px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-3 .u-image-1 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 659px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 415px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 728px;
}

.u-section-4 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 89px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 459px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 290px;
  height: 290px;
  background-image: url("images/b7fb4071025caa0a12f5052602c880ff.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("images/f874e41140b726e761823002bdb41e9a.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 12px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 290px;
  height: 290px;
  background-image: url("images/32a3794bc994c85a4b4fa0c68266344b.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 378px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 253px;
    height: 253px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 253px;
    height: 253px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 253px;
    height: 253px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 869px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 756px;
}

.u-section-5 .u-shape-1 {
  width: 816px;
  height: 563px;
  margin: 123px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 475px;
  height: 502px;
  
  
  
  
  
  margin: -540px auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 527px;
  height: 529px;
  
  
  
  
  
  margin: -578px auto 0 50px;
}

.u-section-5 .u-group-1 {
  width: 527px;
  min-height: 489px;
  background-image: none;
  margin: -455px 26px 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.75rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 40px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 61px 17px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-5 .u-shape-1 {
    height: 534px;
    margin-top: 125px;
  }

  .u-section-5 .u-image-1 {
    width: 387px;
    height: 387px;
    margin-top: -513px;
  }

  .u-section-5 .u-image-2 {
    width: 409px;
    height: 409px;
    margin-top: -463px;
  }

  .u-section-5 .u-group-1 {
    width: 470px;
    min-height: 500px;
    margin-top: -337px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-5 .u-shape-1 {
    width: 542px;
    height: 901px;
    margin-top: 146px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -901px;
  }

  .u-section-5 .u-group-1 {
    min-height: 481px;
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-5 .u-shape-1 {
    width: 432px;
    height: 907px;
    margin-top: 170px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -907px;
  }

  .u-section-5 .u-group-1 {
    width: 398px;
    min-height: 469px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-5 .u-shape-1 {
    height: 805px;
    margin-top: 97px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 270px;
    height: 231px;
    margin-top: -805px;
  }

  .u-section-5 .u-image-2 {
    width: 264px;
    height: 247px;
    margin-top: -284px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    margin-top: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 635px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  margin: 83px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 67px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 406px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 900;
  margin: 84px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 30px 0 0;
  padding: 10px 18px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 406px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 900;
  margin: 95px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 18px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 406px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-text-6 {
  font-weight: 900;
  margin: 95px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 18px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 406px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-text-8 {
  font-weight: 900;
  margin: 95px 0 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 18px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 190px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/Lasik_optic_center_1141x613.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 664px;
}

.u-section-7 .u-group-1 {
  width: 967px;
  min-height: 395px;
  margin: 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-7 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.7;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 600;
  margin: 36px 0 0;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 704px;
}

.u-section-8 .u-shape-1 {
  width: 948px;
  height: 228px;
  background-image: none;
  margin: 251px auto 0;
}

.u-section-8 .u-group-1 {
  width: 827px;
  min-height: 584px;
  background-image: none;
  margin: -419px auto 60px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-8 .u-form-1 {
  height: 427px;
  width: 703px;
  margin: 14px auto 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-input-2 {
  font-size: 1.25rem;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-input-3 {
  font-size: 1.25rem;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-label-4 {
  font-weight: 700;
}

.u-section-8 .u-input-4 {
  font-size: 1.25rem;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 100%;
  padding: 17px 30px 18px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-8 .u-shape-1 {
    width: 940px;
  }

  .u-section-8 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-8 .u-shape-1 {
    width: 720px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
  }

  .u-section-8 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-8 .u-shape-1 {
    width: 540px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-8 .u-shape-1 {
    width: 340px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-form-1 {
    width: 320px;
  }
}